MINOVA DEMO - Feature #2486

PMS Minova Easy Goal Setting
01/10/2024 09:52 AM - indra Z

Status: Assigned Start date: 01/10/2024
Priority: Urgent Due date: 01/19/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Azid,

Tolong bantuannya sesuai diskusi pagi ini yaitu Get Data KPI dan Qualification dengan kondisi:

- Get Job ada atau tidak di Appraisal Catalog (OM18)
- Jika ada KPI (07) dan Qualification (08) maka Get ke Form PMS

- Jika tidak ada Appraisal ID maka Get KPI (07) dan Qualification (08) dari Job nya.

1. Catatan #

Jika di Appraisal ID dan Job samaz2 terisi KPI dan Qualification yang diambil dari Appraisal ID.

History

#1 - 01/10/2024 10:00 AM - indra Z
Berikut port nya

http://demo.minovais.com:31146/Account/Login

Di server 66

#2 - 01/15/2024 02:15 PM - Kezia Pawitra Yulianti
- Due date set to 01/19/2024
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#3 - 01/18/2024 08:26 AM - M Azid Wahyudi
employeelD buat di test
00000002

00000003
00000004

#4 - 01/18/2024 08:27 AM - M Azid Wahyudi

bang indra tolong di jelasin itu employeelDnya sekenarionya gimana

#5 - 01/18/2024 08:55 AM - indra Z

Dear Azid,

Berikut skenario nya..

EmpID 00000002 itu KPI di Job Catalaog Nilainya berbeda dgn KPI di Apraisal Catalog

EmpID 000000083 itu tidak mempunyai Appraisal ID
EmpID 00000004 itu tidak mempunyai KPI dan Qualification tapi mempunyai Appraisal 1D
